Wind River Support Network

HomeDefectsLIN1021-3710
Fixed

LIN1021-3710 : Security Advisory - vim - CVE-2022-1968

Created: Jun 4, 2022    Updated: Oct 17, 2022
Resolved Date: Oct 17, 2022
Found In Version: 10.21.20.1
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Userspace

Description

Use After Free in GitHub repository vim/vim prior to 8.2.

CREATE(Triage):(User=admin) CVE-2022-1968 (https://nvd.nist.gov/vuln/detail/CVE-2022-1968)

CVEs


Live chat
Online